import { BranchOf } from './src/itemProps/BranchOf';
import { OpeningHours } from './src/itemProps/OpeningHours';
import { PriceRange } from './src/itemProps/PriceRange';
import { PaymentAccepted } from './src/itemProps/PaymentAccepted';
import { CurrenciesAccepted } from './src/itemProps/CurrenciesAccepted';
import { OwnershipFundingInfo } from './src/itemProps/OwnershipFundingInfo';
import { HasCredential } from './src/itemProps/HasCredential';
import { Founders } from './src/itemProps/Founders';
import { Telephone } from './src/itemProps/Telephone';
import { Review } from './src/itemProps/Review';
import { KnowsAbout } from './src/itemProps/KnowsAbout';
import { Award } from './src/itemProps/Award';
import { Member } from './src/itemProps/Member';
import { Employee } from './src/itemProps/Employee';
import { DissolutionDate } from './src/itemProps/DissolutionDate';
import { Funding } from './src/itemProps/Funding';
import { VatID } from './src/itemProps/VatID';
import { GlobalLocationNumber } from './src/itemProps/GlobalLocationNumber';
import { Keywords } from './src/itemProps/Keywords';
import { ContactPoints } from './src/itemProps/ContactPoints';
import { SubOrganization } from './src/itemProps/SubOrganization';
import { Awards } from './src/itemProps/Awards';
import { NumberOfEmployees } from './src/itemProps/NumberOfEmployees';
import { Funder } from './src/itemProps/Funder';
import { MakesOffer } from './src/itemProps/MakesOffer';
import { LegalName } from './src/itemProps/LegalName';
import { CorrectionsPolicy } from './src/itemProps/CorrectionsPolicy';
import { AggregateRating } from './src/itemProps/AggregateRating';
import { InteractionStatistic } from './src/itemProps/InteractionStatistic';
import { Location } from './src/itemProps/Location';
import { Address } from './src/itemProps/Address';
import { MemberOf } from './src/itemProps/MemberOf';
import { PublishingPrinciples } from './src/itemProps/PublishingPrinciples';
import { DiversityStaffingReport } from './src/itemProps/DiversityStaffingReport';
import { DiversityPolicy } from './src/itemProps/DiversityPolicy';
import { Email } from './src/itemProps/Email';
import { Employees } from './src/itemProps/Employees';
import { NonprofitStatus } from './src/itemProps/NonprofitStatus';
import { HasProductReturnPolicy } from './src/itemProps/HasProductReturnPolicy';
import { Slogan } from './src/itemProps/Slogan';
import { EthicsPolicy } from './src/itemProps/EthicsPolicy';
import { Brand } from './src/itemProps/Brand';
import { Sponsor } from './src/itemProps/Sponsor';
import { Logo } from './src/itemProps/Logo';
import { ActionableFeedbackPolicy } from './src/itemProps/ActionableFeedbackPolicy';
import { Naics } from './src/itemProps/Naics';
import { ContactPoint } from './src/itemProps/ContactPoint';
import { ServiceArea } from './src/itemProps/ServiceArea';
import { IsicV4 } from './src/itemProps/IsicV4';
import { HasMerchantReturnPolicy } from './src/itemProps/HasMerchantReturnPolicy';
import { HasPOS } from './src/itemProps/HasPOS';
import { Founder } from './src/itemProps/Founder';
import { UnnamedSourcesPolicy } from './src/itemProps/UnnamedSourcesPolicy';
import { FoundingLocation } from './src/itemProps/FoundingLocation';
import { Duns } from './src/itemProps/Duns';
import { ParentOrganization } from './src/itemProps/ParentOrganization';
import { Alumni } from './src/itemProps/Alumni';
import { LeiCode } from './src/itemProps/LeiCode';
import { AreaServed } from './src/itemProps/AreaServed';
import { FoundingDate } from './src/itemProps/FoundingDate';
import { KnowsLanguage } from './src/itemProps/KnowsLanguage';
import { Reviews } from './src/itemProps/Reviews';
import { Seeks } from './src/itemProps/Seeks';
import { TaxID } from './src/itemProps/TaxID';
import { Owns } from './src/itemProps/Owns';
import { HasOfferCatalog } from './src/itemProps/HasOfferCatalog';
import { Members } from './src/itemProps/Members';
import { Events } from './src/itemProps/Events';
import { Iso6523Code } from './src/itemProps/Iso6523Code';
import { Department } from './src/itemProps/Department';
import { FaxNumber } from './src/itemProps/FaxNumber';
import { Event } from './src/itemProps/Event';
import { MainEntityOfPage } from './src/itemProps/MainEntityOfPage';
import { AlternateName } from './src/itemProps/AlternateName';
import { Name } from './src/itemProps/Name';
import { PotentialAction } from './src/itemProps/PotentialAction';
import { Image } from './src/itemProps/Image';
import { Url } from './src/itemProps/Url';
import { Description } from './src/itemProps/Description';
import { SubjectOf } from './src/itemProps/SubjectOf';
import { AdditionalType } from './src/itemProps/AdditionalType';
import { DisambiguatingDescription } from './src/itemProps/DisambiguatingDescription';
import { SameAs } from './src/itemProps/SameAs';
import { Identifier } from './src/itemProps/Identifier';
import { Maps } from './src/itemProps/Maps';
import { GeoContains } from './src/itemProps/GeoContains';
import { MaximumAttendeeCapacity } from './src/itemProps/MaximumAttendeeCapacity';
import { ContainsPlace } from './src/itemProps/ContainsPlace';
import { SmokingAllowed } from './src/itemProps/SmokingAllowed';
import { GeoIntersects } from './src/itemProps/GeoIntersects';
import { Latitude } from './src/itemProps/Latitude';
import { GeoTouches } from './src/itemProps/GeoTouches';
import { GeoCoveredBy } from './src/itemProps/GeoCoveredBy';
import { GeoEquals } from './src/itemProps/GeoEquals';
import { Map } from './src/itemProps/Map';
import { PublicAccess } from './src/itemProps/PublicAccess';
import { GeoCrosses } from './src/itemProps/GeoCrosses';
import { ContainedInPlace } from './src/itemProps/ContainedInPlace';
import { AmenityFeature } from './src/itemProps/AmenityFeature';
import { Photos } from './src/itemProps/Photos';
import { GeoCovers } from './src/itemProps/GeoCovers';
import { ContainedIn } from './src/itemProps/ContainedIn';
import { HasDriveThroughService } from './src/itemProps/HasDriveThroughService';
import { IsAccessibleForFree } from './src/itemProps/IsAccessibleForFree';
import { GeoWithin } from './src/itemProps/GeoWithin';
import { GeoDisjoint } from './src/itemProps/GeoDisjoint';
import { TourBookingPage } from './src/itemProps/TourBookingPage';
import { GeoOverlaps } from './src/itemProps/GeoOverlaps';
import { BranchCode } from './src/itemProps/BranchCode';
import { AdditionalProperty } from './src/itemProps/AdditionalProperty';
import { OpeningHoursSpecification } from './src/itemProps/OpeningHoursSpecification';
import { Photo } from './src/itemProps/Photo';
import { SpecialOpeningHoursSpecification } from './src/itemProps/SpecialOpeningHoursSpecification';
import { HasMap } from './src/itemProps/HasMap';
import { Longitude } from './src/itemProps/Longitude';
import { Geo } from './src/itemProps/Geo';
import { ShoeStore } from './src/ShoeStore';
import ShoeStoreFactory from './src/ShoeStoreFactory';
export { ShoeStoreFactory, ShoeStore, BranchOf, OpeningHours, PriceRange, PaymentAccepted, CurrenciesAccepted, OwnershipFundingInfo, HasCredential, Founders, Telephone, Review, KnowsAbout, Award, Member, Employee, DissolutionDate, Funding, VatID, GlobalLocationNumber, Keywords, ContactPoints, SubOrganization, Awards, NumberOfEmployees, Funder, MakesOffer, LegalName, CorrectionsPolicy, AggregateRating, InteractionStatistic, Location, Address, MemberOf, PublishingPrinciples, DiversityStaffingReport, DiversityPolicy, Email, Employees, NonprofitStatus, HasProductReturnPolicy, Slogan, EthicsPolicy, Brand, Sponsor, Logo, ActionableFeedbackPolicy, Naics, ContactPoint, ServiceArea, IsicV4, HasMerchantReturnPolicy, HasPOS, Founder, UnnamedSourcesPolicy, FoundingLocation, Duns, ParentOrganization, Alumni, LeiCode, AreaServed, FoundingDate, KnowsLanguage, Reviews, Seeks, TaxID, Owns, HasOfferCatalog, Members, Events, Iso6523Code, Department, FaxNumber, Event, MainEntityOfPage, AlternateName, Name, PotentialAction, Image, Url, Description, SubjectOf, AdditionalType, DisambiguatingDescription, SameAs, Identifier, Maps, GeoContains, MaximumAttendeeCapacity, ContainsPlace, SmokingAllowed, GeoIntersects, Latitude, GeoTouches, GeoCoveredBy, GeoEquals, Map, PublicAccess, GeoCrosses, ContainedInPlace, AmenityFeature, Photos, GeoCovers, ContainedIn, HasDriveThroughService, IsAccessibleForFree, GeoWithin, GeoDisjoint, TourBookingPage, GeoOverlaps, BranchCode, AdditionalProperty, OpeningHoursSpecification, Photo, SpecialOpeningHoursSpecification, HasMap, Longitude, Geo };
export default {
    ShoeStore,
    BranchOf,
    OpeningHours,
    PriceRange,
    PaymentAccepted,
    CurrenciesAccepted,
    OwnershipFundingInfo,
    HasCredential,
    Founders,
    Telephone,
    Review,
    KnowsAbout,
    Award,
    Member,
    Employee,
    DissolutionDate,
    Funding,
    VatID,
    GlobalLocationNumber,
    Keywords,
    ContactPoints,
    SubOrganization,
    Awards,
    NumberOfEmployees,
    Funder,
    MakesOffer,
    LegalName,
    CorrectionsPolicy,
    AggregateRating,
    InteractionStatistic,
    Location,
    Address,
    MemberOf,
    PublishingPrinciples,
    DiversityStaffingReport,
    DiversityPolicy,
    Email,
    Employees,
    NonprofitStatus,
    HasProductReturnPolicy,
    Slogan,
    EthicsPolicy,
    Brand,
    Sponsor,
    Logo,
    ActionableFeedbackPolicy,
    Naics,
    ContactPoint,
    ServiceArea,
    IsicV4,
    HasMerchantReturnPolicy,
    HasPOS,
    Founder,
    UnnamedSourcesPolicy,
    FoundingLocation,
    Duns,
    ParentOrganization,
    Alumni,
    LeiCode,
    AreaServed,
    FoundingDate,
    KnowsLanguage,
    Reviews,
    Seeks,
    TaxID,
    Owns,
    HasOfferCatalog,
    Members,
    Events,
    Iso6523Code,
    Department,
    FaxNumber,
    Event,
    MainEntityOfPage,
    AlternateName,
    Name,
    PotentialAction,
    Image,
    Url,
    Description,
    SubjectOf,
    AdditionalType,
    DisambiguatingDescription,
    SameAs,
    Identifier,
    Maps,
    GeoContains,
    MaximumAttendeeCapacity,
    ContainsPlace,
    SmokingAllowed,
    GeoIntersects,
    Latitude,
    GeoTouches,
    GeoCoveredBy,
    GeoEquals,
    Map,
    PublicAccess,
    GeoCrosses,
    ContainedInPlace,
    AmenityFeature,
    Photos,
    GeoCovers,
    ContainedIn,
    HasDriveThroughService,
    IsAccessibleForFree,
    GeoWithin,
    GeoDisjoint,
    TourBookingPage,
    GeoOverlaps,
    BranchCode,
    AdditionalProperty,
    OpeningHoursSpecification,
    Photo,
    SpecialOpeningHoursSpecification,
    HasMap,
    Longitude,
    Geo
};
//# sourceMappingURL=index.js.map